Bug 801404 - [abrt] recoll-1.16.2-1.fc16: getConfParam: Process /usr/bin/recoll was killed by signal 11 (SIGSEGV)
[abrt] recoll-1.16.2-1.fc16: getConfParam: Process /usr/bin/recoll was killed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: recoll (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
abrt_hash:2cc6b10a822af481933e2040c8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:09 EST by Morten
Modified: 2012-04-11 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: recoll-1.17.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 23:51:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.95 KB, text/plain)
2012-03-08 08:09 EST, Morten
no flags Details
File: maps (51.30 KB, text/plain)
2012-03-08 08:09 EST, Morten
no flags Details
File: backtrace (33.98 KB, text/plain)
2012-03-08 08:09 EST, Morten
no flags Details

  None (edit)
Description Morten 2012-03-08 08:09:10 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        recoll
crash_function: getConfParam
executable:     /usr/bin/recoll
kernel:         3.2.7-1.fc16.x86_64
pid:            16885
reason:         Process /usr/bin/recoll was killed by signal 11 (SIGSEGV)
time:           2012-03-08T13:39:40 CET
uid:            1000

backtrace:      Text file, 34796 bytes
dso_list:       Text file, 11212 bytes
maps:           Text file, 52534 bytes

var_log_messages:
:Mar  8 13:29:10 moth-pc yum[16859]: Installed: recoll-1.16.2-1.fc16.x86_64
:Mar  8 13:39:40 moth-pc kernel: [103067.780066] recoll[16887] general protection ip:4841eb sp:7fbee9517f70 error:0 in recoll[400000+19a000]
:Mar  8 13:39:43 moth-pc abrt[21222]: Saved core dump of pid 16885 (/usr/bin/recoll) to /var/spool/abrt/ccpp-2012-03-08-13:39:40-16885 (110022656 bytes)

xsession_errors:
::2:../rcldb/rcldb.cpp:681:Db::open: exception while opening [/home/moth/.recoll/xapiandb]: Couldn't stat '/home/moth/.recoll/xapiandb'
::2:../rcldb/rcldb.cpp:681:Db::open: exception while opening [/home/moth/.recoll/xapiandb]: Couldn't stat '/home/moth/.recoll/xapiandb'
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcltex
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcldoc
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcltex
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcldoc
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcltex
::2:../internfile/mh_exec.cpp:116:MimeHandlerExec: command status 0x100 for /usr/share/recoll/filters/rcldoc
Comment 1 Morten 2012-03-08 08:09:13 EST
Created attachment 568626 [details]
File: dso_list
Comment 2 Morten 2012-03-08 08:09:15 EST
Created attachment 568627 [details]
File: maps
Comment 3 Morten 2012-03-08 08:09:18 EST
Created attachment 568628 [details]
File: backtrace
Comment 4 Fedora Update System 2012-03-31 13:50:29 EDT
recoll-1.17.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc16
Comment 5 Fedora Update System 2012-03-31 13:50:44 EDT
recoll-1.17.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc15
Comment 6 Fedora Update System 2012-03-31 13:50:57 EDT
recoll-1.17.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc17
Comment 7 Fedora Update System 2012-03-31 20:25:40 EDT
Package recoll-1.17.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing recoll-1.17.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5140/recoll-1.17.1-1.fc16
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-04-10 23:51:43 EDT
recoll-1.17.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-11 12:57:59 EDT
recoll-1.17.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-11 13:08:11 EDT
recoll-1.17.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-11 22:48:33 EDT
recoll-1.17.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.